bemhtml-compat

ERROR: No README.md file found!

BEMHTML-COMPAT

Transpiler from old bemhtml source code to new javascript-compatible code.

var bemcompat = require('bemhtml-compat');
 
bemcompat.transpile('block b1, tag: "a"');
/* Returns:
 *   match(this.block === 'b1', this._mode === 'tag')('a');
 */